<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>LesiTheDogg & BASTI1VHE</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_sprinter.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="mb_sprinter.xml"/>
    </storeItems>	
	<title>
        <en>Mercedes Benz Sprinter 2021 - Transport Koçak ByBASTI1VHE</en>
    </title>
	<multiplayer supported="true"/> 
    <description>
        <en>
            <![CDATA[Mercedes Benz Sprinter 2021 - Transport Koçak ByBASTI1VHE]]>
        </en>
        <de>
            <![CDATA[Mercedes Benz Sprinter 2021 - Transport Koçak ByBASTI1VHE]]>
        </de>
    </description>
	
	<brands>
		<brand name="MERCEDES" title="Mercedes Benz" image="logo.dds" />
	</brands>	
	
	<l10n>
		<text name="beaconLight">
			<en>Beaconlight</en>
			<de>RUL</de>
		</text>
		<text name="nobeaconLight">
			<en>Without Beaconlight</en>
			<de>NO RUL</de>
		</text>		
		<text name="ahk_no">
			<en>Without Attacher</en>
			<de>ohne AHK</de>
		</text>		
		<text name="ahk_yes">
			<en>Attacher</en>
			<de>AHK</de>
		</text>		
	</l10n>
	<brands>
        <brand name="MERCEDES" title="MERCEDES" image="Store/MERCEDES.dds"/>
    </brands>

</modDesc>
